<template>
  <v-layout
    column
    justify-center
    align-center>
    <v-flex
      xs12
      sm8
      md6>
      <div class="text-xs-center">
        <pre>
          {{ db }}
        </pre>
      </div>
    </v-flex>
  </v-layout>
</template>

<script>
import DB from '@/components/database'
export default {
  components: {},
  asyncData () {
    return {
      db: DB
    }
  }
}
</script>
